.portfolioData {
    margin-top: 25px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
}

.portfolioData-item {
    text-decoration: none;
}

.portfolioData-item-text {
    width: 100%;
    aspect-ratio: 16/9;
    border: none;
    border-radius: 5px;
}

.portfolioData-item-text-name {
    font-size: 40px;
    line-height: 50px;
    padding: 0px 25px;
    font-weight: 600;
}

.portfolioData-item-details {
    margin-top: 12.5px;
    color: black;
}

.portfolioData-item-details-domain {
    font-size: 22px;
    line-height: 22px;
    font-weight: 700;
}

.portfolioData-item-details-type {
    font-size: 15px;
    line-height: 15px;
    margin-top: 6.75px;
}